/* *{
  box-sizing: border-box;
} */


header{
  background:#18aace;
  height:150px;
  width:100%;
  display:flex;
  justify-content:space-between;
  padding:0 20px;
  box-sizing: border-box;
  /*position:fixed;*/
  /*top:0;*/
  /*left:0;*/
  position: relative;
  z-index: 999999999;
}




header nav{
  display:flex;
  align-items: center;
  justify-content:space-between;
  width:100%;
}


header nav .logo{
  z-index:9999999999;
}


header nav .main-nav{
  display:flex;
  justify-content: space-between;
}

.main-nav a{
  color:#fff;
  margin-right:20px;
  text-decoration: none;
}

.main-nav > a{
  transition: 0.2s ease-in-out;
  padding:10px;
  margin:0;
}
.main-nav > a:hover{
  background:#1491b0;
}


@media (max-width:768px){
  .main-nav > a{
    display:none;
  }
}



.side-navigation li{
  list-style: none;
  margin-bottom:30px;
}



.side-navigation a{
  color:#555;
  transition: 0.2s ease-in-out;
}

.side-navigation .main-navigation > a{
  margin:10px;
  margin-left:0;
  display:block;
}

.side-navigation a:hover{
  color:#3AAACE;
}

.nav-trigger{
  position: relative;
  cursor: pointer;
}

.nav-trigger span{
  width: 40px;
  height: 4px;
  margin-bottom: 10px;
  display: block;
  background-color: #fff;
  transition: all 0.5s ease-in-out;
}

.nav-trigger:hover span{
  background-color:#84DBFE;
}
.nav-trigger span:nth-child(3){
  width: 20px;
  position: absolute;
  right: 0;
}

.top-nav{
  animation: top-nav 0.5s ease-in-out forwards;
}
.top-nav.rev{
  animation: top-nav-rev 0.5s ease-in-out forwards;
}

.middle-nav{
  animation: middle-nav 0.5s ease-in-out forwards;
}
.middle-nav.rev{
  animation: middle-nav-reverse 0.5s ease-in-out forwards;
}
.bottom-nav{
  animation: bottom-nav 0.5s ease-in-out forwards;
}
.bottom-nav.rev{
  animation: bottom-nav-rev 0.5s ease-in-out forwards;
}

@keyframes top-nav {
  0%   {
    transform: rotate(0deg);
    transform-origin: right;
   }
  100% {
    transform: rotate(-45deg);
    transform-origin: right;
    }
}
@keyframes top-nav-rev {
  0%   {
    transform: rotate(-45deg);
    transform-origin: right;
   }
  100% {
    transform: rotate(0deg);
    transform-origin: right;
    }
}
@keyframes middle-nav {
  0%   {
    position: relative;
    right:0;
    opacity: 1;
   }
  100% {
    position: relative;
    right:100px;
    opacity: 0;
    }
}
@keyframes middle-nav-reverse {
  0%   {
    position: relative;
    right:100px;
    opacity: 0;
   }
  100% {
    position: relative;
    right:0;
    opacity: 1;
    }
}
@keyframes bottom-nav {
  0%   {
    transform: rotate(0deg);
    transform-origin: right;
    width: 20px;
   }
  100% {
    transform: rotate(45deg);
    transform-origin: right;
    width: 40px;
    }
}
@keyframes bottom-nav-rev {
  0%   {
    transform: rotate(45deg);
    transform-origin: right;
    width: 40px;
   }
  100% {
    transform: rotate(0deg);
    transform-origin: right;
    width: 20px;
    }
}

.mobile-menu{
  position: fixed;
  width:25%;
  top:144.5px;
  left:-25%;
  z-index: 9999999;
  height:calc(100vh - 144.5px);
  overflow-y:auto;
  transition: 0.2s ease-in-out;
  overflow-x:hidden;
  /*background-image:linear-gradient(rgba(31, 95, 115, 0.9), rgba(31, 95, 115, 0.8)),url('/assets/img/professionals/bimanual-children.png');*/
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom:20px;
  background-color:#eee;
}



.mobile-menu::after{
  content:'';
  display:none;
  position: fixed;
  width:75%;
  background:#000;
  opacity: 0.4;
  top:144.5px;
  left:25%;
  height:calc(100vh - 144.5px);
}

@media (max-width:700px){
  .mobile-menu{
    width:100%;
    left:-100%;
  }

  .mobile-menu:after{
    display:none !important;
  }

  .has--dropdown .dropdown--nav a{
    font-size:1em;
  }
}

@media (min-width:701px){
    .mobile-menu{
      width:50%;
      left:-50%;
    }

    .mobile-menu:after{
      width:50%;
      left:50%;

    }
}

@media (min-width:1024px){
  .mobile-menu{
    width:40%;
    left:-40%;
  }

  .mobile-menu:after{
    width:60%;
    left:40%;
  }
}

@media (min-width:1350px){
  .mobile-menu{
    width:25%;
    left:-25%;
  }

  .mobile-menu:after{
    width:75%;
    left:25%;
  }
}

.mobile-menu a{
  background-color:transparent !important;
  font-size:18px;
  font-weight:500;
  transition: 0.2s ease-in-out;
  font-family:'Open Sans', sans-serif;
}

.mobile-menu a:hover{
  font-weight:bold;
}

.mobile-menu.active{
  left:0;
}

.mobile-menu.active:after{
  display:block;
}

.mobile-menu .side-navigation{
  position: absolute;
  top:0px;
  width:100%;
  left:0;
  min-height:calc(100vh - 120px);
  z-index: 9999999;
  padding:0 20px;
  display:flex;
  flex-direction: column;
  box-sizing: border-box;
  overflow-y:auto;
  padding-top:30px;
}

.mobile-menu .side-navigation .extended-navigation:last-child{
  margin-bottom:30px;
}

.mobile-menu .side-navigation img{
  height:25px;
  width:25px;
  transition: 0.2s eae-in-out;
}

.has--dropdown{
  display:flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap:wrap;
}

.has--dropdown > a{
  width:80%;
}

@media (max-width:700px){
  .has--dropdown a{
    width:70%;
  }
}

.has--dropdown .dropdown--nav{
  margin-left:30px;
  border-left:5px solid #3AAACE;
  padding-left:10px;
  display:none;
  flex-direction: column;
  width:100%;
}

.has--dropdown > img{
  cursor: pointer;
  transition: 0.2s ease-in-out;
  transform: rotate(0deg);
}

.has--dropdown.dropdown--active > a{
  font-weight:bold;
}

.has--dropdown.dropdown--active > img{
  transition: 0.2s ease-in-out;
  transform: rotate(45deg);
}

.has--dropdown .has--dropdown{
  padding-right: 20px;
}

.no-move{
  overflow: hidden;
  height:100vh;
  position: fixed;
  top:0;
  left:0;
  width:100%;
}

.side-navigation .main-navigation{
  padding-bottom:60px;
}

.side-navigation .extended-navigation{
  display:flex;
  flex-direction: column;
  padding-right:30px;
  border-top:1px solid #d2d2d2;
  padding-top:30px;
  width:80%;
}

.extended-navigation a{
  margin:0;
  font-size:1.2em;
  margin-bottom:10px;
}
/* Video nav */
.video-banner{
  background:transparent;
  position: absolute;
}

.video-banner a{
  font-size:18px !important;
}

.video-banner .main-navigation a{
  /* height:60px; */
  padding:20px 0;
  margin:0;
  /* line-height:60px; */
}

.video-banner li{
  margin-bottom:0;
}

.dropdown--nav > li{
  padding:20px 0;
}

@media (min-width:800px){
  .video-banner .mobile-menu{
    z-index:999999999999;
    top:0;
    height:100vh;
  }

  .video-banner .mobile-menu .side-navigation, .vide-banner .mobile-menu{
    min-height:100vh;
  }

  .video-banner .mobile-menu::after{
    height:100vh;
    top:0;
  }

  .video-banner .nav-trigger{
    z-index: 99999999999;
  }


}




@media (max-width:450px){
  header{
    height:100px;
  }

  .mobile-menu{
    top:95px;
    min-height:calc(100vh - 95px);
    padding-bottom:30px;
  }

  .mobile-menu .side-navigation{
    padding-bottom:60px;
  }
}
.navigation-social-group{
  justify-content:flex-start;
}
.navigation-social-group a{
  margin-right:20px;
}
.navigation-social-group a img{
  height:35px !important;
  width:35px !important;
}


/* BAck to top */

@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
* {
  box-sizing: border-box;
}



.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: #A1CE00;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
  z-index: 9999999999999999;
}
.m-backtotop.active {
  bottom: 15px;
  opacity: 1;
}
.m-backtotop > div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.m-backtotop > div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}
.m-backtotop > div.text {
  font-size:18px;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}
.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 20px;
  cursor: pointer;
  background: #A1CE00;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}
.m-backtotop:hover > div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}
.m-backtotop:hover > div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}
